<div id="page-top">
	<!-- Navigation -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
		<div class="container">
			<a class="navbar-brand js-scroll-trigger" ui-sref="app">
				<img src="assets/img/logo/wakar-white.png">
			</a>
			<button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
				Menu
				<i class="fa fa-bars"></i>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav text-uppercase ml-auto">
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Quem somos</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Contato</a>
					</li>
					<li class="nav-item">
						<a class="nav-link js-scroll-trigger">Carreiras</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<!-- Formulário -->
	<section style="background-color: #AAA;">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 text-center">
					<h2 class="section-heading text-uppercase">Adicionar um esporte</h2>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12">
					<form id="sportForm" name="sportForm" novalidate="novalidate">
						<div class="row">
							<div class="col-lg-6 offset-lg-3">
								<!--Nome do esporte-->
								<div class="form-group">
									<label for="sportName">Nome do esporte</label>
									<input type="text" class="form-control" id="sportName" ng-model="data.sportName" placeholder="Insira o nome do esporte">
								</div>

								<!--Descrição curta-->
								<div class="form-group">
									<label for="smallDescription">Descrição curta</label>
									<input type="text" class="form-control" id="smallDescription" ng-model="data.smallDescription" placeholder="Insira uma pequena descrição">
								</div>

								<!--Descrição-->
								<div class="form-group">
									<label for="description">Descrição</label>
									<input type="text" class="form-control" id="description" ng-model="data.description" placeholder="Insira uma descrição mais detalhada" uib-tooltip="Para separar parágrafos utilize / (barra)" tooltip-placement="right">
								</div>

								<!--Informações adicionais-->
								<div class="form-group">
									<label for="infos">Informações adicionais</label>
									<textarea rows="3" class="form-control" id="infos" ng-model="data.infos" placeholder="Utilize a seguinte notação -> [título]: [info1]; [info2]; [info3]; ..." uib-tooltip="Título separado por : (dois pontos) e informações separadas por ; (ponto e vírgula) e tópicos separados por / (barra)" tooltip-placement="bottom">
									</textarea>
								</div>

								<div class="clearfix"></div>
								<div class="col-lg-12 text-center">
									<div id="success"></div>
									<button id="sendMessageButton" class="btn btn-primary btn-xl text-uppercase" type="submit" ng-click="functions.submit();">Enviar dados</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container">
				<div class="row">
					<div class="col-lg-12 text-center">
						<h2 class="section-heading text-uppercase">Adicionar um local</h2>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-12">
						<form id="sportForm" name="sportForm" novalidate="novalidate">
							<div class="row">
								<div class="col-lg-6 offset-lg-3">
									<!--Nome do esporte-->
									<div class="form-group">
										<label for="locationName">Nome do esporte</label>
										<input type="text" class="form-control" id="locationName" ng-model="location.sportName" placeholder="Insira o nome do esporte praticado">
									</div>
										
									<!--Nome do local-->
									<div class="form-group">
										<label for="locationName">Nome do local</label>
										<input type="text" class="form-control" id="locationName" ng-model="location.name" placeholder="Insira o nome do local">
									</div>

									<!--Endereço do local-->
									<div class="form-group">
										<label for="address">Endereço do local</label>
										<input type="text" class="form-control" id="address" ng-model="location.address" placeholder="Insira o endereço do local">
									</div>

									<!--Horário de funcionamento-->
									<div class="form-group">
										<label for="operatingHours">Horário de funcionamento</label>
										<input type="text" class="form-control" id="operatingHours" ng-model="location.operatingHours" placeholder="Insira o endereço do local">
									</div>

									<!--Avaliação-->
									<div class="form-group">
										<label for="rating">Avaliação</label>
										<input type="number" min="0" max="5" class="form-control" id="rating" ng-model="location.rating" placeholder="Insira a avaliação" uib-tooltip="Para separar os horários utilize / (barra)" tooltip-placement="right">
									</div>

									<!--Preço-->
									<div class="form-group">
										<label for="price">Preço</label>
										<input type="text" class="form-control" id="price" ng-model="location.price" placeholder="Insira o preço" uib-tooltip="Para separar os horários utilize / (barra)" tooltip-placement="right">
									</div>

									<!--Telefone-->
									<div class="form-group">
										<label for="phone">Telefone</label>
										<input type="text" class="form-control" id="phone" ng-model="location.phone" placeholder="Insira o preço" uib-tooltip="Para separar os horários utilize / (barra)" tooltip-placement="right">
									</div>

									<!--Informações adicionais-->
									<div class="form-group">
										<label for="infos">Informações adicionais</label>
										<textarea rows="3" class="form-control" id="infos" ng-model="location.infos" placeholder="Notação: [Título](subtítulo)info1;info2;info3/" uib-tooltip="Título separado por : (dois pontos) e informações separadas por ; (ponto e vírgula) e tópicos separados por / (barra)" tooltip-placement="bottom">
										</textarea>
									</div>

									<div class="clearfix"></div>
									<div class="col-lg-12 text-center">
										<div id="success"></div>
										<button id="sendMessageButton" class="btn btn-primary btn-xl text-uppercase" type="submit" ng-click="functions.submitLocation();">Enviar dados</button>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</section>


			<!-- Footer -->
			<footer>
				<div class="container">
					<div class="row">
						<div class="col-md-4">
							<span class="copyright">Copyright &copy; Wakar 2018</span>
						</div>
						<div class="col-md-4">
							<ul class="list-inline social-buttons">
								<li class="list-inline-item">
									<a href="#">
										<i class="fa fa-twitter"></i>
									</a>
								</li>
								<li class="list-inline-item">
									<a href="#">
										<i class="fa fa-facebook"></i>
									</a>
								</li>
								<li class="list-inline-item">
									<a href="#">
										<i class="fa fa-instagram"></i>
									</a>
								</li>
							</ul>
						</div>
						<div class="col-md-4">
							<ul class="list-inline quicklinks">
								<li class="list-inline-item">
									<a href="#">Privacy Policy</a>
								</li>
								<li class="list-inline-item">
									<a href="#">Terms of Use</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</footer>


		</div>